function dispData(src, event, ch, displayHandle)
%
%
%   Messwerte ausgeben
%
%   Hochschule Mnchen
%   Labor fr Maschinendynmik
%   Dipl.-Ing. Armin Rohnen LbA
%
%   Mnchen, 3. Januar 2017
%
%   -----------------------------------------------------------------------
%   bergabeparameter:
%   ==================
%
%   ch                      Messkanalinformationen
%   displayHandle           Handles der einzelnen Displayflchen
%
%%
% dispData.m are free software
% you can redistribute it and/or modify it under the terms of the 
% GNU General Public License as published by the Free Software Foundation;
% either version 3, or (at your option) any later version.
%
% dispData.m are distributed in the hope that it will be useful, 
% but without any warranty; without even the implied warranty of 
% merchantability or fitness for a particular purpose. See the GNU General
% Public License for more details.
%
%%

    time = event.TimeStamps;
    data = event.Data;
    
    for chan=1:length(ch)-1

       plot(displayHandle(chan,1), time, data(:,chan),'LineWidth', 2);
       set(displayHandle(chan,1), 'FontSize', 20);
       title(displayHandle(chan,1),ch(chan).Name);
   end;
        
end